» Ubuntu » Paket

Error

two or more packages specified (libjgrapht0.8-java raring)